@import url(//fonts.googleapis.com/css?family=Sancreek);
/*
Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com
Author: Sergio VitovAuthor URI: http://xmacros.com
License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/
*/

*
{
	margin: 0;
	padding: 0;
}
body
{
	background: url(../img/bg11.jpg) center -170px no-repeat;
	background-color: #000000;
}
.rmm
{
	display: block;
	margin: 0 auto !important;
	padding: 0px;
	position: relative;
	text-align: center;
	width: 100%;
}
.rmm *
{
	font-family: 'Sancreek', cursive;
	webkit-tap-highlight-color: transparent !important;
}
.rmm a
{
	color:#ebebeb;
	text-decoration: none;
    font-size: 25px !important;
	padding: 0 7px !important;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li
{
	margin: 0px;
	padding: 0px;
}
.rmm ul
{
	display: block;
	list-style: none;
	margin: 0 auto !important;
	overflow: hidden;
	width: auto !important;
}
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a
{
	display: none !important;
	height: 0px !important;
	width: 0px !important;
}
.rmm .rmm-main-list li
{
	display: inline;
	margin: 0px !important;
	padding: 0px!important;
}
.rmm-toggled
{
	display: none;
	margin: 0 auto !important;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.rmm-button:hover
{
	cursor: pointer;
}
.rmm .rmm-toggled ul
{
	display: none;
	margin: 0px !important;
	padding: 0px !important;
}
.rmm .rmm-toggled ul li
{
	display: block;
	margin: 0 auto !important;
}
.rmm.graphite .rmm-main-list li a
{
	background-repeat: repeat-x;
	color: #574E42;
	display: inline-block;
	font-size: 24px;
	margin: 0;
	padding: 0 10px;
	text-shadow: rgba(246, 227, 174, 0.298039) 1px 1px 0;
	text-transform: uppercase;
}
.rmm.graphite .rmm-main-list li a:hover, .rmm.graphite .rmm-main-list li a.active
{
	color: #272117;
	text-shadow: rgba(246, 227, 174, 0.298039) 1px 1px 0;
}
.rmm.graphite .rmm-main-list li:first-child a
{
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	moz-border-radius-bottomleft: 6px;
	moz-border-radius-topleft: 6px;
	webkit-border-bottom-left-radius: 6px;
	webkit-border-top-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a
{
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	moz-border-radius-bottomright: 6px;
	moz-border-radius-topright: 6px;
	webkit-border-bottom-right-radius: 6px;
	webkit-border-top-right-radius: 6px;
}
.rmm.graphite .rmm-toggled
{
	border-radius: 6px;
	min-height: 36px;
	width: 70%;
}
.rmm.graphite .rmm-toggled-controls
{
	background-repeat: repeat-x;
	border-radius: 6px;
	color: white;
	display: block;
	height: 36px;
	position: relative;
	text-align: left;
}
.rmm.graphite .rmm-toggled-title
{
	color: white;
	font-size: 16px;
	left: 15px;
	position: relative;
	text-shadow: 1px 1px 1px black;
	top: 9px;
}
.rmm.graphite .rmm-button
{
	display: block;
	position: absolute;
	right: 15px;
	top: 8px;
}
.rmm.graphite .rmm-button span
{
	background: white;
	display: block;
	height: 2px;
	margin-top: 4px;
	width: 24px;
}
.rmm.graphite .rmm-toggled ul li a
{
	background-color: #555555;
	border-bottom: 1px solid #333333;
	border-top: 1px solid #777777;
	display: block;
	padding: 10px 0px 10px 0px;
	position: relative;
	text-align: center;
	text-shadow: 1px 1px 1px #333333;
	width: 100%;
	z-index: 2;
}
.rmm.graphite .rmm-toggled ul li a:active
{
	background-color: #444444;
	border-bottom: 1px solid #444444;
	border-top: 1px solid #444444;
}
.rmm.sapphire .rmm-main-list li a
{
	background-color: #537b9f;
	background-repeat: repeat-x;
	border-left: 1px solid #3e587b;
	display: inline-block;
	font-size: 15px;
	margin: 0px -3px 0px -3px;
	padding: 8px 30px 8px 30px;
	text-shadow: 1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-main-list li a:hover
{
	background: #3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a
{
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	moz-border-radius-bottomleft: 5px;
	moz-border-radius-topleft: 5px;
	webkit-border-bottom-left-radius: 5px;
	webkit-border-top-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a
{
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	moz-border-radius-bottomright: 5px;
	moz-border-radius-topright: 5px;
	webkit-border-bottom-right-radius: 5px;
	webkit-border-top-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled
{
	background-color: #537b9f;
	border-radius: 6px;
	min-height: 36px;
	width: 70%;
}
.rmm.sapphire .rmm-toggled-controls
{
	background-repeat: repeat-x;
	border-radius: 5px;
	color: white;
	display: block;
	height: 36px;
	position: relative;
	text-align: left;
}
.rmm.sapphire .rmm-toggled-title
{
	color: white;
	font-size: 16px;
	left: 15px;
	position: relative;
	text-shadow: 1px 1px 1px #3e587b;
	top: 9px;
}
.rmm.sapphire .rmm-button
{
	background-position: top;
	border: 1px solid #3e587b;
	border-radius: 3px;
	display: block;
	padding: 0px 7px 0px 7px;
	position: absolute;
	right: 9px;
	top: 7px;
	width: 20px;
}
.rmm.sapphire .rmm-button span
{
	background: white;
	display: block;
	height: 2px;
	margin: 4px 0px 4px 0px;
	width: 20px;
}
.rmm.sapphire .rmm-toggled ul li a
{
	background-color: #537698;
	border-bottom: 1px solid #3c5779;
	border-top: 1px solid #6883a6;
	display: block;
	padding: 10px 0px 10px 0px;
	text-align: center;
	text-shadow: 1px 1px 1px #333333;
	width: 100%;
}
.rmm.sapphire .rmm-toggled ul li a:active
{
	background-color: #3c5779;
	border-bottom: 1px solid #3c5779;
	border-top: 1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a
{
	border-top: 1px solid #3c5779 !important;
}
.rmm.minimal a
{
	color: #333333;
}
.rmm.minimal a:hover
{
	opacity: 0.7;
}
.rmm.minimal .rmm-main-list li a
{
	display: inline-block;
	font-size: 15px;
	margin: 0px -3px 0px -3px;
	padding: 8px 30px 8px 30px;
}
.rmm.minimal .rmm-toggled
{
	min-height: 36px;
	width: 70%;
}
.rmm.minimal .rmm-toggled-controls
{
	color: #333333;
	display: block;
	height: 36px;
	position: relative;
	text-align: left;
}
.rmm.minimal .rmm-toggled-title
{
	color: #33333;
	font-size: 16px;
	left: 9px;
	position: relative;
	top: 9px;
}
.rmm.minimal .rmm-button
{
	display: block;
	position: absolute;
	right: 9px;
	top: 7px;
}
.rmm.minimal .rmm-button span
{
	background: #333333;
	display: block;
	height: 2px;
	margin: 4px 0px 4px 0px;
	width: 25px;
}
.rmm.minimal .rmm-toggled ul li a
{
	border-bottom: 1px solid #dedede;
	color: #333333;
	display: block;
	padding: 10px 0px 10px 0px;
	text-align: center;
	width: 100%;
}
.rmm.minimal .rmm-toggled ul li:first-child a
{
	border-top: 1px solid #dedede;
}
.cl-effect-5 a
{
	height:1.5em;
	line-height: 42px;
	overflow: hidden;
	padding: 10px 0px;
}
.cl-effect-5 a span
{
	display: inline-block;
	moz-transition: -moz-transform 0.3s;
	position: relative;
	transition: transform 0.3s;
	webkit-transition: -webkit-transform 0.3s;
}
.cl-effect-5 a span::before
{
	content: attr(data-hover);
	moz-transform: translate3d(0,0,0);
	position: absolute;
	top: 100%;
	transform: translate3d(0,0,0);
	webkit-transform: translate3d(0,0,0);
}
.cl-effect-5 a:hover span,.cl-effect-5 a:focus span
{
	moz-transform: translateY(-100%);
	transform: translateY(-100%);
	webkit-transform: translateY(-100%);
}
@media (min-width:320px)
{
	.tm
	{
		background: url(../img/mob-pr.png) no-repeat;
		height: 71px;
		margin: 0 auto;
		margin-top: 14px;
		max-width: 320px;
		padding-top: 4px;
	}
}
@media (min-width:481px)
{
	.tm
	{
		background: url(../img/mob-ls.png) no-repeat;
		height: 71px;
		margin: 0 auto;
		margin-top: 14px;
		max-width: 480px;
		padding-top: 4px;
	}
}
@media (min-width:641px)
{
	.tm
	{
		background: url(../img/tab-pr.png) no-repeat;
		height: 71px;
		margin: 0 auto;
		margin-top: 14px;
		max-width: 636px;
		padding-top: 4px;
	}
}
@media (min-width:961px)
{
	.tm
	{
		background: url(../img/tab-ls.png) no-repeat;
		height: 71px;
		margin: 0 auto;
		margin-top: 14px;
		max-width: 960px;
		padding-top: 4px;
	}
	.rmm.graphite .rmm-main-list li a
	{
		display: inline-block;
		font-size: 20px;
		margin: 0;
		padding: 0 8px;
	}
}
@media (min-width:1025px)
{
}
@media (min-width:1281px)
{
	.tm
	{
		background: rgba(0, 0, 0, 0) url("../img/nav_bg.png") no-repeat scroll 0 0;
		height: 71px;
		margin: 14px auto 0;
		max-width: 1054px;
		padding-top: 4px;
		position: relative;
	}
	.rmm.graphite .rmm-main-list li a
	{
		display: inline-block;
		font-size: 24px !important;
		margin: 0;
		padding: 0 10px;
	}
}
@media screen and (max-width:960px){
.tm {
	background: url(../img/mob-ls.png) no-repeat;
	height: 71px;
	margin: 0 auto;
	margin-top: 14px;
	max-width: 480px;
	padding-top: 4px;
	z-index: 999;
}
}